/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 80%;
  max-width: 800px;
  padding: 20px 30px;
  background-color: #fff;
  max-height: 80%;
  overflow: auto;

  & h2{
    font-size: 1.5rem;
    padding-bottom: 0.5rem;
    
    & + p{
      padding-bottom: 1.5rem;
    }
  }
}

.closeModalArea{
  text-align: center;
  padding: 1.5rem 0;
}
.closeModal {
  /* position: absolute;
  top: 0.5rem;
  right: 1rem; */
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
  background-color: #efefef;
  padding:  1.071428em 2.142856em;

  &:hover{
    background-color: #ddd;
  }
}

.openModal {
  cursor: pointer;
}